Subject: acka Digest V1 #81
From: [email-masked]
To: acka digest users <[email-masked]>
Date: Mon, 20 Dec 1999 00:00:03 -0500 (EST)

acka Digest	Sunday, December 19 1999	Volume: 01  Issue: 081

----------------------------------------------------------------------

Subject: Acka: Proposal 106 accepted
From: [email-masked]
Date: Sun, 19 Dec 1999 14:53:51 -0500 (EST)

Proposal 106

Yes/No vote totals: 9-0: proposal accepted

Yes:
  else...if             (4)
  relet                 (2)
  IdiotBoy              (2)
  Dragon Mage           (1)

No:

Abstain
  Reductio              (1)
  /dev/joe              (2)
  Calvin N Hobbes       (1)
  404 Not Found         (1)
  rufus                 (1)
  Robert Sevin          (1)
  two-star              (1)
  null                  (3)
  Fortunato             (1)
  Malenkai              (2)
  ThinMan               (2)
  3.14159...            (1)
  Heimdall              (1)
  Hubert                (1)
  danek                 (1)
  Slakko                (1)
  Tyrethali             (1)
  Dan Knapp             (1)
  Xylen                 (1)
  K 2                   (1)

 Subject: Acka: Proposal 106
 
 Proposal 106
 Temporary Anomalies
 relet
 Due: Sun Dec 19 08:15:49 1999
 Status: accepted

 This is a kernel proposal.
 
 Create a new rule numbered K21 with the following WORROMOT-delimited text.
 
 WORROMOT
 category: Rules about the Game State.
 
 Players may make changes to the Game State, as they are described in the rules, via 
 a Public Message. All passages of text describing actions of the player are considered 
 to be the attempt of performing the action. 
 The player is successful, if and only if the intended action does not conflict with the 
 existing rules. The change to the Game State is then applied. Several changes are 
 checked against the rules and applied in the order of their description. Any action is 
 considered to happen after that the player has sent eir respective message.
 
 WORROMOT
 
 [I discovered that the rules don't even describe how a player may perform the 
 actions, he is allowed to do. (with a few exceptions like joining, leaving, CFJs, 
 fiddling) This is why I included this part in the proposal.
 The most importanst part however is that messages are considered to be 
 descriptions of future, not past, actions. This will clarify the Texas/heat-problem. 
 Note that it would have required Thomas to describe his fiddling in a separate action.]

------------------------------

Subject: Acka: Proposal 107 accepted
From: [email-masked]
Date: Sun, 19 Dec 1999 14:53:59 -0500 (EST)

Proposal 107

Yes/No vote totals: 9-2: proposal accepted

Yes:
  else...if             (4)
  Dragon Mage           (1)
  relet                 (2)
  IdiotBoy              (2)

No:
  ThinMan               (2)

Abstain
  /dev/joe              (2)
  Calvin N Hobbes       (1)
  404 Not Found         (1)
  rufus                 (1)
  Robert Sevin          (1)
  two-star              (1)
  null                  (3)
  Fortunato             (1)
  Malenkai              (2)
  Reductio              (1)
  3.14159...            (1)
  Heimdall              (1)
  Hubert                (1)
  danek                 (1)
  Slakko                (1)
  Tyrethali             (1)
  Dan Knapp             (1)
  Xylen                 (1)
  K 2                   (1)

 Subject: Acka: Proposal 107
 
 Proposal 107
 Categoricalization.
 relet
 Due: Sun Dec 19 08:16:00 1999
 Status: accepted

 This is a kernel proposal.
 
 [Unfortunately, there is no way to change the imperial rules which will therefore be 
 an implicit category of their own.]
 
 Add the line "category: Rules about Spheres" to the beginning of the following five 
 rules:
 Rule K1 : More Sphere Stuff
 Rule S5 : More Spheres
 Rule S7 : The Games and Puzzles Sphere
 Rule S8 : The Fantasy Sphere
 Rule S9 : The Harfy Sphere
 
 Add the line "category: Rules about rules" to the beginning of the following three 
 rules:
 Rule K2 : Follow the Rules
 Rule S6 : Rule Numbers
 Rule S53 : Resolving Conflicts
 
 Add the line "category: Rules about the Game State" to the beginning of the 
 following three rules:
 Rule K3 : The Game State
 Rule K4 : The Game State Is Platonic
 Rule K5 : Calls for Judgement
 
 Add the line "category: Rules about proposals" to the beginning of the following six 
 rules:
 Rule K6 : Kernel Changing
 Rule K7 : Quarantine
 Rule S10 : Proposals
 Rule S14 : Comments
 Rule S51 : Conditional Proposals
 Rule S219 : Anonymous Proposals
 
 Add the line "category: Rules about public actions" to the beginning of the following 
 five rules:
 Rule S1 : Joining And Leaving
 Rule S15 : Souls
 Rule S216 : Deciphering the Book of Wmbredd o Gwag
 Rule S666 : Number of the Beast
 Rule S667 : Across the Street from the Beast
 
 Add the line "category: Rules about Hats" to the beginning of the following four rules:
 Rule S2 : Speaker Delinquency
 Rule S3 : Public Messages
 Rule S4 : Rule Cleanup
 Rule S13 : Hats
 
 Add the line "category: Rules about winning" to the beginning of the following ten 
 rules:
 Rule S11 : Antivoting
 Rule S21 : Points for Proposals
 Rule S201 : Winning and Rounds
 Rule S202 : The Current Round
 Rule S203 : Winning Rules
 Rule S204 : The Champeen
 Rule S205 : Changing the Winning Rule
 Rule S215 : Greenies!
 Rule S220 : Waffles
 Rule C1 : Winning the Current Round
 
 Add the line "category: Rules about Thingies" to the beginning of the following two 
 rules:
 Rule S12 : Thingies
 Rule ??? : Favors
 
 Add the line "category: Rules about topology" to the beginning of the following four 
 rules:
 Rule S27 : If we don't have coordinates, we need topology
 Rule S141 : Graph it, Graph it good!
 Rule S142 : Somewhere Else
 Rule S221 : Armadillo Country
 
 Add the line "category: Rules from outer space." to the beginning of the following five 
 rules :
 Rule S52 : Calendar
 Rule S214 : That Other Game
 Rule S217 : They Might Be Slumbering Giants
 Rule S218 : Grandfathered Disappointments
 Rule ???? : They Might Be Barenaked Milkmen.

------------------------------

From: Xylen <[email-masked]>
Subject: Acka: Re: Proposal 106 accepted
Date: Sun, 19 Dec 1999 15:10:43 -0500 (EST)

[email-masked] wrote:
> 
> Proposal 106
> 

>   Xylen                 (1)

Hey, wait a minute! I go away for a couple weeks to take finals, and
when I come back I have a soul? Ot is this number just the number of
votes that I have? It's been (0) ever since I gave away my soul, but
after two fiddling contests, maybe my soul has been returned to me? 

Xylen
-- 
  __^__                                __^__ 
 ( ___ )------------------------------( ___ ) 
  | / | This message has been brought  | \ | 
  | / | to you by the language C and   | \ | 
  |___| the number F                   |___| 
 (_____)------------------------------(_____)

------------------------------

Subject: Acka: Re: Proposal 106 accepted
From: Joseph DeVincentis <[email-masked]>
Date: Sun, 19 Dec 1999 15:35:32 -0500 (EST)

Xylen wrote:
> [email-masked] wrote:
> > 
> > Proposal 106
> > 
> 
> >   Xylen                 (1)
> 
> Hey, wait a minute! I go away for a couple weeks to take finals, and
> when I come back I have a soul? Ot is this number just the number of
> votes that I have? It's been (0) ever since I gave away my soul, but
> after two fiddling contests, maybe my soul has been returned to me? 

It's just the number of votes you have.

/dev/joe

------------------------------

End of acka Digest V1 #81
*************************